[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.EnumDisplayMonitors

Calls a callback function for every available display monitor.

## Declaration

Source position: winapih.inc line 91

`public function TWidgetSet.EnumDisplayMonitors(`
`hdc: HDC;`
`lprcClip: PRect;`
`lpfnEnum: MonitorEnumProc;`
`dwData: LPARAM`
`):LongBool; virtual;`

## Arguments

`lpfnEnum` |  | The callback function.
`dwData` |  | Data passed to the callback function.

## Function result

False on failure.